/* put your own styles to customize and override the theme */
.app-header-dark {
    background-color: #0054A6;
}

.app-header-dark .top-bar-brand {
    /*background-color: #0054A6;*/
    background-color: white !important;
}

.aside-menu{
    /* background-color: #343399 !important; */
	background-color: #191970 !important;
}

.app-aside-dark .stacked-menu>.menu>.menu-item.has-active>.menu-link{
	background-color: #1e2230 !important;
	padding: 8px 10px 8px 25px !important;
	font: 13px Poppins, sans-serif !important;
}
.menu-link{
	padding: 8px 10px 8px 25px !important;
	font: 13px Poppins, sans-serif !important;
}

.top-bar-brand{
    width: 1rem;
}
.menu-text{
    font-size: 1rem;
    color: white !important;
}

.top-bar{
	background-color: white !important;
	color: #555B6D !important;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
	background-color: #555B6D !important;
}

.btn-account .account-description, .btn-account .account-name{
	color: #555B6D !important;
}

.dropdown-item.active, .dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover{
	color: #495057 !important;
	text-decoration: none !important;
	background-color: #00000014 !important;
}

body {
	font-family: Poppins, sans-serif !important;
}

.menu-icon{
	color: white !important;
}

.btn-primary{
	/* background-color: #556ee6 !important;
	border-color: #556ee6 !important; */
	background-color: #1047ad !important;
	border-color: #1047ad !important;
	color: #ffff !important;
}

.input-file{
	background: #80808021 !important;
	padding: 5px !important;
	border-radius: 4px !important;
}

.nav-link.active {
	font-weight: bolder;
}

.btn-link{
	color: #1047AD !important;
}